#flatcal_minical
{
	/*border: 1px solid red;*/
	margin-top: -10px;
}
#flatcal_minical table tr,#flatcal_minical table td{
	border:none;
}
#flatcal_minical .flatcal_navbar {
	background-color:#f5f5f5;
	border-bottom: 1px solid #ffffff;
}
#flatcal_minical .flatcal_tiny_add_event_link {
	
	font-size: 9px;
	font-weight: normal;
	color:#575767;
	text-decoration: none;
}
#flatcal_minical TABLE.flatcal_weekdays {
	border-top: 1px solid #FFFFFF;
	width:135px;
    border-collapse:collapse;
	border-spacing:0px;
	border-width:0px;
	text-align:center;
}
#flatcal_minical TD.flatcal_weekdays {

	font-size: 18px;
	font-weight: bold;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding-top: 4px;
	vertical-align: top;
	height: 24px;
	text-align: center;
}
#flatcal_minical .flatcal_small {
	
	font-size: 9px;
	color:#575767;
	text-decoration: none;
}
#flatcal_minical .flatcal_small:link,#flatcal_minical .flatcal_small:visited {
	text-decoration: none;
}
#flatcal_minical .flatcal_small:hover {
	text-decoration: underline;
}

#flatcal_minical .flatcal_daycell,#flatcal_minical .flatcal_todaycell,
#flatcal_minical .flatcal_sundaycell,#flatcal_minical .flatcal_othermonth {
	
	font-size: 15.5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color:#666666;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 2px;
	padding-left: 2px;
}

#flatcal_minical .flatcal_todaycell {
	color:#99AAAA;
}

#flatcal_minical .flatcal_sundaycell {
	color:#99AAAA;
}

#flatcal_minical .flatcal_othermonth {
	color:#99AAAA;
}

#flatcal_minical .flatcal_daylink, #flatcal_minical .flatcal_sundaylink,
#flatcal_minical .flatcal_busylink  {
	
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

#flatcal_minical .flatcal_daylink:link,#flatcal_minical .flatcal_daylink:visited {
	color:#555555;
}

#flatcal_minical .flatcal_busylink:link,#flatcal_minical .flatcal_busylink:visited { 
	color:#0997cd;
	text-decoration: none; 
}

#flatcal_minical .flatcal_sundaylink:link,#flatcal_minical .flatcal_sundaylink:visited {
	color:#99AAAA;
}

#flatcal_minical .flatcal_month_label {
	width: 98%;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	vertical-align: middle;
	height: 35px;
	text-align: center;
}
#flatcal_minical .flatcal_picture 
#flatcal_minical .flatcal_weekcell {
  margin: 0px;
  padding: 0px;
  text-align:center;
}

#flatcal_minical a {background-color: transparent;}
.mod_events_link {
	cursor:pointer;
}
#flatcal_minical .flatcal_todaycell a{
	/*color:#fff !important;*/
	/*padding:3px;*/
	/*border: 1px solid #ff3b30;*/
	/*background-color:#ff3b30;*/
	/*border-radius:20px;*/

	color:#fff !important;
	padding:3px;
	border: 1px solid #23550c;
	background-color:#0657A3;
	border-radius:20px;
}
#flatcal_minical .flatcal_todaycell a:hover{
	color:#555555 !important;
	border: 1px solid #23550c;
	background-color:#fff;
}
table.flatcal_main_t {
	margin:auto auto;
	border: 1px solid #DDD;
	border-radius:8px;
	background-color: #f5f5f5;
}
.flatcal_navbar .link_next {padding-right:5px;margin: 0 auto; min-width: 4px;vertical-align:middle;height:18px;text-align:center;}
.flatcal_navbar .link_prev {padding-left:5px;vertical-align:middle;height:18px;text-align:center;min-width:4px;}
#flatcal_minical .full_cal_link td {
	padding:13px;
	text-align:center;
	font-size:10px;
	background-color:#f5f5f5;
	border-top: 1px solid #fff;
}
.full_cal_link  {height:17px;}

/* Latest Events */
.jevbootstrap .mod_events_latest_date , .jevbootstrap .mod_events_latest_content {
	line-height:14px;
	margin-top: 1px;
	vertical-align: text-top;
}
.jevbootstrap [class^="icon-"], .jevbootstrap [class*=" icon-"] {
	margin-right:3px;
}
.mod_events_link {
	cursor:pointer;
}
.mod_events_latest_table tr {
    border-bottom: 1px solid #ccc;
}
.mod_events_latest_table td {
    padding: 3px 0;
}



.user1 .mod_events_latest_table{
	background: #FCE2C1;
	margin-top: -10px;
	color: #666666;
}

.user1 .mod_events_latest_table span{
	margin-left: 10px;
}

.user1 .mod_events_latest_table span a {
	margin-left: 30px;
	color: #666666;
}

.user2 .mod_events_latest_table span a{
	margin-left: 30px;
	color: #666666;
}

.user1 .mod_events_latest_first {
	border-bottom: #ffffff 1px solid;
}

.user1 .mod_events_latest {
	border-bottom: #ffffff 1px solid;
}

.user1 .mod_events_latest_noevents {
	border-bottom: #ffffff 1px solid;
	padding: 10px;
}

.user2 .mod_events_latest_table{
	background: #B5E0F0;
	margin-top: -10px;
	color: #666666;
}

.user2 .mod_events_latest_table span{
	margin-left: 10px;
}



.user2 .mod_events_latest_first {
	border-bottom: #ffffff 1px solid;
}

.user2 .mod_events_latest {
	border-bottom: #ffffff 1px solid;
}

.user2 .mod_events_latest_noevents {
	border-bottom: #ffffff 1px solid;
	padding: 10px;
}